Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department: AEV Affected Products: ADTF 2.14.2

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage:

Mein ADTF2 startet nicht mehr.

Folgendes habe ich bereits versucht (ohne Erfolg):

Neuinstallation von ADTF2 (neu herunterladen mit Conan)

ADTF2 Cache löschen unter <Benutzer>\AppData\Roaming..

alle Umgebungsvariablen vor Start der adtf_devenv.exe löschen

Meine Vermutung ist, dass evtl. noch irgendwo ein Schlüssel in der Registry

gesetzt ist und das Problem verursacht, weil warum sollte die adtf_devenv.exe

eines komplett neu-heruntergeladenen ADTF2 (alle Dateien auf "reset") nicht starten?

Die adtf_devenv.exe wird mit Blick in den TaskManager und bei Doppelklick zwar gestartet,

der Prozess beendet sich aber sogleich wieder. Was kann das sein?

Lösung:

Problem war hier eine falsche PYTHONPATH Variable

Die Lösung hierfür ist in den FAQ zu finden: Q: ADTF does not start (or starts and quits immediately), Python 2.7.11 does not work

History

#1 - 2018-09-28 08:56 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to ADTF::Common

- Customer set to AUDI

- Department set to AEV

Hallo Christoph,

welches OS wird bei Dir verwendet? Windows 7 64bit oder Windows 10 64bit?

Die Fehlerbeschreibung deutet auf ein Problem mit einer inkompatiblen oder fehlenden Python Version hin.

Siehe die Schritte in unserer FAQ Siehe auch (Q: ADTF does not start (or starts and quits immediately)), Python 2.7.11 does not work.

Bitte in jeden Fall ein Feedback geben ob dies dein Problem gelöst hat.

#2 - 2018-09-28 09:01 - hidden

- Status changed from In Progress to Customer Feedback Required

#3 - 2018-09-28 10:14 - hidden
https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-ADTF-does-not-start-or-starts-and-quits-immediately
https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-ADTF-does-not-start-or-starts-and-quits-immediately


Hi Michael,

vielen Dank für die schnelle Hilfe!

Ich habe die Schritte in der FAQ benutzt

und es funktioniert nun alles wieder einwandfrei.

Es lag bei mir an der PYTHONPATH Variable.

Das Support Ticket kann damit geschlossen werden.

Viele Grüße

Christoph

#4 - 2018-09-28 10:33 - hidden

- Subject changed from ADTF2 startet nicht to ADTF2 does not start

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Known Problem

- Affected Products ADTF 2.14.2 added

- Platform Windows 7 64bit added

#5 - 2018-10-09 13:11 - hidden

- Project changed from 11 to Public Support

- Status changed from To Be Closed to Closed

- Private changed from Yes to No

Files

image001.jpg 5.51 KB 2018-09-28 hidden

Powered by TCPDF (www.tcpdf.org)

2024-04-09 2/2

http://www.tcpdf.org

